.right_section{
	background:#fafafa;
	padding-bottom:3%;
}
.right_section_in_in{
	background:#fff;
	margin-bottom:15px;
	padding:15px;
	box-sizing:border-box;
}
.right_section_in h2{
	color:#ff8e2a;
	font-size:14pt;
	margin-bottom:10px;
}
.right_section_in ul{
	margin:20px 0;
}
.right_section_in ul li{
	color:#0059a7;
}
/*PC用css*/

@media screen and (min-width: 480px){

}
@media screen and (max-width:480px){

}

}